using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CamaraFollow : MonoBehaviour
{
    public GameObject _orquestator;
    public GameObject _plug;

    private Vector3 offset;

    void Start()
    {
        offset = transform.position - _plug.transform.position;
    }

    void LateUpdate()
    {
        if (!_orquestator.GetComponent<Orquestator>().compleated)
        {
            transform.position = _plug.transform.position + offset;
        }
    }
}
